Subject: Re: COM1/COM2
From: [email-masked] (Christopher G. Faylor)

29 Aug 1998 22:25:17 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Carlos Vidal <[email-masked]> wrote:
>I'm trying to port a program connecting to a digital camera through the serial 
>port. I saw that gnu-win32 has all the required functions (tcgetattr, 
>tcsetattr, etc), but unfortunately it doesn't seem to work. Compilation goes 
>OK and execution starts OK, but it seems that the serial port is not correctly 
>initialized.
>
>Is there anybody out there with experience in gnu-win32 and serial ports?

Try using a coolview version of cygwinb19.dll: http://www.lexa.ru/sos
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada